Bug 1444 - install fails because of missing PreReq
: install fails because of missing PreReq
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrecord)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-22 20:37 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-22 20:37:31
# apt-get dist-upgrade (from partial download)
....
/var/tmp/rpm-tmp.68665: /usr/sbin/control-dump: No such file or directory
error: execution of %pre scriptlet from cdrecord-1.11-alt0.8a37 failed, exit status 127
error:   install: %pre scriptlet failed (2), skipping cdrecord-1.11-alt0.8a37

Seems that some PreReq is missing.
---

---

------- Comment #1 From 2002-10-26 15:50:10 -------
Fixed in -5:1.11-alt0.9a37
------- Comment #2 From 2002-10-26 15:50:10 -------
Fixed in -5:1.11-alt0.9a37
------- Comment #3 From 2002-10-28 19:19:06 -------
OK, now apt-get install cdrecord works (and installs control too).
------- Comment #4 From 2002-10-28 19:19:06 -------
OK, now apt-get install cdrecord works (and installs control too).